
<!--Navbar-->
<mdb-navbar SideClass="navbar navbar-expand-lg navbar-dark red  sticky-top"  [containerInside]="false">

  <!-- Navbar brand -->
  <mdb-navbar-brand><a class="navbar-brand" href="">Halia's Dungeon</a></mdb-navbar-brand>

  <!-- Collapsible content -->
  <links >
    <!-- Links -->
    <ul class="navbar-nav ml-auto ">

      <li class="nav-item ">
        <button (click)="logout()" class="my-0 waves-light" color="white" mdbBtn mdbWavesEffect outline="true" size="sm">Logout</button>
      </li>
    </ul>
  </links>
</mdb-navbar>
<!--/.Navbar-->
